import instance from "@/utils/request";
// 文件上传至七牛
export const getUploadToken = params => instance.post("/common/file/getUploadToken", params);
// 获取枚举
export const getDictDataApi = params => instance.post("/common/dict/getDictData", params);
// 获取省市区树状数据
export const getTreeListApi = params => instance.post("/dict/dictProvinceCityDistrict/getTreeList", params);
// 获取岗位列表
export const dictJobTypeApi = params => instance.post("/dict/dictJobType/getTree", params);
// 获取岗位列表类型（1职位，2政策，3动态）
export const getBannerListApi = type => instance.post(`/banner/list/${type}`);
// 添加反馈信息
export const feedbackAdd = params => instance.post("/feedback/add/consumer", params);
//根据id获取反馈信息
export const feedbackById = params => instance.post(`/feedback/${params}`);
// 我的反馈列表
export const getFeedbackList = params => instance.post("/feedback/list", params);
